"DWSearchField.kTextRecentSearches" = "Ricerche Recenti :";
"DWSearchField.kTextClearAllSearches" = "Elimina ricerche recenti...";
"DWSearchField.kTextNoRecentSearches" = "Nessuna ricerca recente.";
"NSSearchField.ClearSearchesLocalizedText" = "Cancella";
"NSSearchField.NoRecentSearchesLocalizedText" = "Nessuna ricerca recente";
"NSSearchField.RecentSearchesLocalizedText" = "Ricerche recenti";
